=== debian/control ===
Source: python-cloudfiles
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools
Standards-Version: 3.9.2
Homepage: https://github.com/rackspace/python-cloudfiles
Vcs-Git: git://git.debian.org/openstack/python-cloudfiles.git
Vcs-Browser: http://git.debian.org/?p=openstack/python-cloudfiles.git;a=summary

Package: python-cloudfiles
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python language bindings for Cloud Files API
 Bindings to use the Cloud Files API.
