=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	rm -rf python_cloudfiles.egg-info
