## python-cloudfiles 1.7.11

=== debian/changelog ===
python-cloudfiles (1.7.11-3) unstable; urgency=medium

  * Canonical VCS URLs.
  * Standards-Version is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Jul 2014 13:52:39 +0800

python-cloudfiles (1.7.11-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 08:04:01 +0000

python-cloudfiles (1.7.11-1) experimental; urgency=low

  * New upstream release.
  * Added a get-vcs-source and a gbp.conf file.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Oct 2012 07:01:11 +0000
