=== debian/control ===
Source: python-cloudfiles
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Ghe Rivero <ghe@debian.org>
Build-Depends: debhelper (>= 8), python, python-setuptools, openstack-pkg-tools
Standards-Version: 3.9.5
Homepage: https://github.com/rackerlabs/python-cloudfiles
Vcs-Git: git://anonscm.debian.org/openstack/python-cloudfiles.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-cloudfiles.git;a=summary

Package: python-cloudfiles
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python language bindings for Cloud Files API
 Bindings to use the Cloud Files API.
 .
 Cloud files is a cloud hosting service that provides "unlimited online storage
 and CDN" for media (examples given include backups, video files, user content)
 on a utility computing basis
