=== debian/watch ===
version=3
https://github.com/rackspace/python-cloudfiles/tags .*/(\d[\d\.]+)\.tar\.gz
